Subject: bug#38187: 27.0.50; No mouse-wheel scaling on images

From: Juri Linkov <[email-masked]>
Date: Fri, 22 Nov 2019 00:45:50 +0200

> Does it help to bind redisplay-dont-pause to a nil value inside
> image--change-size?

I tried let-bind '(redisplay-dont-pause nil)' in image--change-size,
compilation said

  Warning: `redisplay-dont-pause' is an obsolete variable (as of 24.5).

but it still has no effect.